using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using TMPro;

public class adsLeftText : MonoBehaviour
{
    public string txt;
    public TMP_Text text;

    // Start is called before the first frame update
    void Update()
    {
        text.text = txt;
        Destroy(gameObject, 2f);
    }
}
